help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Lisp error: (void-variable <!DOCTYPE) when loading bookmark+


From: epowell
Subject: Lisp error: (void-variable <!DOCTYPE) when loading bookmark+
Date: Mon, 14 Mar 2011 11:43:50 -0700 (PDT)

I just tried to load the bookmark+ package for the first time.  I downloaded
all the .el files listed on the wiki and put the require statement in my
.emacs file.
My emacs version is: 21.4.1.
Below is the error I got: 

Debugger entered--Lisp error: (void-variable <!DOCTYPE)
  eval-buffer(#<buffer  *load*<2>> nil "bookmark+" nil t)
  load-with-code-conversion("/mihg/users/epowell1/elisp/bookmark+.el"
"bookmark+" nil t)
  require(bookmark+)
  eval-buffer(#<buffer  *load*> nil "~/.emacs" nil t)
  load-with-code-conversion("/mihg/users/epowell1/.emacs" "~/.emacs" t t)
  load("~/.emacs" t t)
  #[nil "…—    Æ=ƒÇÈQ‚5      É=ƒ'ÊÇËÌ#ƒ#͂5΂5       
Ï=ƒ1Ђ5ÇÑQÒÓ\n҉#ˆÒ=ƒFË
ƒˆÔ!՚ƒˆÖ!‰×PØ!ƒd #[nil "…‚oØ\f!ƒn\f‚oˉƒ‡Ù\f\"ƒ…ÚÛ\f#ˆÜÝ!ˆ\f*†–Ë
ÓÞ҉#))‡"[init-file-user system-type user-init-file-1 user-init-file source
alt ms-dos "~" "/_emacs" windows-nt directory-files nil
"^\\.emacs\\(\\.elc?\\)?$" "~/.emacs" "~/_emacs" vax-vms "sys$login:.emacs"
"/.emacs" t load file-name-extension "elc" file-name-sans-extension ".el"
file-exists-p file-newer-than-file-p message "Warning: %s is newer than %s"
sit-for 1 "default" inhibit-default-init inhibit-startup-message] 5]()
  command-line()
  normal-top-level()

-- 
View this message in context: 
http://old.nabble.com/Lisp-error%3A-%28void-variable-%3C%21DOCTYPE%29-when-loading-bookmark%2B-tp31147298p31147298.html
Sent from the Emacs - Help mailing list archive at Nabble.com.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]